Skip to main content
Kofax

Are INVOICES and COLLECTOR affected by Critical Vulnerability in Apache Log4j2 - CVE-2021-44228

Article # 3036989 - Page views: 242

Issue

Are INVOICES and COLLECTOR affected by Critical Vulnerability in Apache Log4j2  (CVE-2021-44228) ?

Solution

INVOICES and COLLECTOR do not use the Log4j logging utility so they are not affected.

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
INVOICES All